<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 7</title>
</head>
<body>
	
	<script type="text/javascript">

		let precio_hora = 26.25;
		let horas = 0;
		let salario = 0;

		horas = Number(prompt("Introduce las horas trabajadas: "));

		if (horas<=40) {
			salario = horas * precio_hora;
			document.write("Tu salario es "+ salario);
		} else {
			salario = 40*precio_hora + 1.5*precio_hora*(horas- 40);
			document.write("Tu salario es "+ salario);
		}


	</script>
	
</body>
</html>